## wbarconf 0.7.2-1mint1

=== debian/changelog ===
wbarconf (0.7.2-1mint1) helena-fluxbox; urgency=low

  * repackaged for Linux Mint Fluxbox CE

 -- Kendall Weaver <kendalltweaver@gmail.com>  01 Feb 2010 01:25:00 -0500

wbarconf (0.7.2-1) unstable; urgency=low

  * German translation added
  * Removed unneeded xdg dependency
  * Fixed problems with text entry colors when file was not found
  * Minor fixes

 -- Mika Hynnä <mika.hynna@wippies.com>  Tue, 27 May 2008 15:03:45 +0300

wbarconf (0.7.1-1) unstable; urgency=low

  * Initial release

 -- Mika Hynnä <mika.hynna@wippies.com>  Tue, 13 May 2008 00:36:45 +0300
