=== debian/control ===
Source: wbarconf
Section: admin
Priority: extra
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: wbarconf
Depends:  gettext, python (>= 2.4), python (<= 3), python-gtk2, wbar
Architecture: i386
Description: Configuration GUI for wbar
 Configuration GUI for wbar written in python/GTK.
